IELTS - Support #2433

Our new full-timers Darshana and Sowmya are not getting the IELTS Speaking MT sessions
scheduled on their calendar.

09/22/2022 08:55 AM - Aswathy Aswathy Mohandas

Status: Feedback Start date: 09/22/2022
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Our new full-timers Darshana S (darshana.s@entrayn.com) and Sowmya Bai (sowmya.bai@entrayn.com) are not getting the IELTS
Speaking MT sessions scheduled on their calendar. We need them to start on these sessions as soon as possible, so please
prioritise this.

History

#1 - 09/22/2022 09:48 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 09/22/2022 11:34 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to skandha ruban

#3 - 09/27/2022 08:59 AM - Aswathy Aswathy Mohandas

Student did not receive the IELTS Speaking Invite

Yesterday, thampisharanya@gmail.com had booked an IELTS MT1 Speaking session. | had added Google Conferencing, the examiner's ID (
sowmya.bai@entrayn.com) and updated the event. Event notifications were sent to the student. | also sent a mail giving her the details of the session.
The student did not turn up. Today, | received a mail from the Mail Delivery Subsystem saying the delivery was incomplete. Please check.

| am attaching the screenshot of Google Calendar and the mail | received from the Mail Delivery Subsystem.

#2446

Adding the bug details here since both the issues pertain to scheduling IELTS Speaking tests & the Calendar.

#4 - 11/23/2022 10:56 AM - skandha ruban

- Status changed from New to Feedback

please use the admin page to check the group and add these people to the calendar.
